-- phpMyAdmin SQL Dump
-- version 2.10.1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jul 25, 2007 at 04:11 PM
-- Server version: 5.0.41
-- PHP Version: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `streetsuffix`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `uspsstreetsuff`
-- 

DROP TABLE IF EXISTS `uspsstreetsuff`;
CREATE TABLE IF NOT EXISTS `uspsstreetsuff` (
  `ID` int(4) NOT NULL auto_increment,
  `PrimaryStreetSuffixName` text NOT NULL,
  `CommonlyUsed` text NOT NULL,
  `StandardSuffixAbbreviation` text NOT NULL,
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `ID` (`ID`),
  KEY `ID_2` (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=529 ;

-- 
-- Dumping data for table `uspsstreetsuff`
-- 

INSERT INTO `uspsstreetsuff` (`ID`, `PrimaryStreetSuffixName`, `CommonlyUsed`, `StandardSuffixAbbreviation`) VALUES 
(1, 'PrimaryStreetSuffixName', 'CommonlyUsed', 'StandardSuffixAbbreviation\r'),
(2, 'ALLEY', 'ALLEY', 'ALY\r'),
(3, 'ALLEY', 'ALLY', 'ALY\r'),
(4, 'ALLEY', 'ALY', 'ALY\r'),
(5, 'ANNEX', 'ANEX ', 'ANX\r'),
(6, 'ANNEX', 'ANNEX', 'ANX\r'),
(7, 'ANNEX', 'ANNX', 'ANX\r'),
(8, 'ANNEX ', 'ANX', 'ANX\r'),
(9, 'ARCADE', 'ARC', 'ARC\r'),
(10, 'ARCADE', 'ARCADE', 'ARC\r'),
(11, 'AVENUE', 'AV', 'AVE\r'),
(12, 'AVENUE', 'AVE', 'AVE\r'),
(13, 'AVENUE', 'AVEN', 'AVE\r'),
(14, 'AVENUE', 'AVENU', 'AVE\r'),
(15, 'AVENUE', 'AVENUE', 'AVE\r'),
(16, 'AVENUE', 'AVN', 'AVE\r'),
(17, 'AVENUE', 'AVNUE', 'AVE\r'),
(18, 'BAYOO', 'BAYOO', 'BYU\r'),
(19, 'BAYOO', 'BAYOU', 'BYU\r'),
(20, 'BEACH', 'BCH', 'BCH\r'),
(21, 'BEACH', 'BEACH', 'BCH\r'),
(22, 'BEND', 'BEND', 'BND\r'),
(23, 'BEND', 'BND', 'BND\r'),
(24, 'BLUFF', 'BLF', 'BLF\r'),
(25, 'BLUFF', 'BLUF', 'BLF\r'),
(26, 'BLUFF', 'BLUFF', 'BLF\r'),
(27, 'BLUFFS', 'BLUFFS', 'BLFS\r'),
(28, 'BOTTOM', 'BOT', 'BTM\r'),
(29, 'BOTTOM', 'BOTTM', 'BTM\r'),
(30, 'BOTTOM', 'BOTTOM', 'BTM\r'),
(31, 'BOTTOM ', 'BTM', 'BTM\r'),
(32, 'BOULEVARD', 'BLVD', 'BLVD\r'),
(33, 'BOULEVARD', 'BOUL', 'BLVD\r'),
(34, 'BOULEVARD', 'BOULEVARD', 'BLVD\r'),
(35, 'BOULEVARD', 'BOULV', 'BLVD\r'),
(36, 'BRANCH', 'BR', 'BR\r'),
(37, 'BRANCH', 'BRANCH', 'BR\r'),
(38, 'BRANCH', 'BRNCH', 'BR\r'),
(39, 'BRIDGE', 'BRDGE', 'BRG\r'),
(40, 'BRIDGE', 'BRG', 'BRG\r'),
(41, 'BRIDGE', 'BRIDGE', 'BRG\r'),
(42, 'BROOK', 'BRK', 'BRK\r'),
(43, 'BROOK', 'BROOK', 'BRK\r'),
(44, 'BROOKS', 'BROOKS', 'BRKS\r'),
(45, 'BURG', 'BURG', 'BG\r'),
(46, 'BURGS', 'BURGS', 'BGS\r'),
(47, 'BYPASS', 'BYP', 'BYP\r'),
(48, 'BYPASS', 'BYPA', 'BYP\r'),
(49, 'BYPASS', 'BYPAS', 'BYP\r'),
(50, 'BYPASS', 'BYPASS', 'BYP\r'),
(51, 'BYPASS', 'BYPS', 'BYP\r'),
(52, 'CAMP ', 'CAMP', 'CP\r'),
(53, 'CAMP ', 'CMP', 'CP\r'),
(54, 'CAMP ', 'CP', 'CP\r'),
(55, 'CANYON ', 'CANYN', 'CYN\r'),
(56, 'CANYON ', 'CANYON', 'CYN\r'),
(57, 'CANYON ', 'CNYN', 'CYN\r'),
(58, 'CANYON ', 'CYN', 'CYN\r'),
(59, 'CAPE ', 'CAPE', 'CPE\r'),
(60, 'CAPE ', 'CPE', 'CPE\r'),
(61, 'CAUSEWAY ', 'CAUSEWAY', 'CSWY\r'),
(62, 'CAUSEWAY ', 'CAUSWAY', 'CSWY\r'),
(63, 'CAUSEWAY ', 'CSWY', 'CSWY\r'),
(64, 'CENTER ', 'CEN', 'CTR\r'),
(65, 'CENTER ', 'CENT', 'CTR\r'),
(66, 'CENTER ', 'CENTER ', 'CTR\r'),
(67, 'CENTER ', 'CENTR ', 'CTR\r'),
(68, 'CENTER ', 'CENTRE', 'CTR\r'),
(69, 'CENTER ', 'CNTER ', 'CTR\r'),
(70, 'CENTER ', 'CNTR ', 'CTR\r'),
(71, 'CENTER ', 'CTR ', 'CTR\r'),
(72, 'CENTERS ', 'CENTERS ', 'CTRS\r'),
(73, 'CIRCLE ', 'CIR ', 'CIR\r'),
(74, 'CIRCLE ', 'CIRC ', 'CIR\r'),
(75, 'CIRCLE ', 'CIRCL ', 'CIR\r'),
(76, 'CIRCLE ', 'CIRCLE ', 'CIR\r'),
(77, 'CIRCLE ', 'CRCL ', 'CIR\r'),
(78, 'CIRCLE ', 'CRCLE ', 'CIR\r'),
(79, 'CIRCLES ', 'CIRCLES ', 'CIRS\r'),
(80, 'CLIFF ', 'CLF ', 'CLF\r'),
(81, 'CLIFF ', 'CLIFF ', 'CLF\r'),
(82, 'CLIFFS ', 'CLFS ', 'CLFS\r'),
(83, 'CLIFFS ', 'CLIFFS ', 'CLFS\r'),
(84, 'CLUB ', 'CLB ', 'CLB\r'),
(85, 'CLUB ', 'CLUB ', 'CLB\r'),
(86, 'COMMON ', 'COMMON ', 'CMN\r'),
(87, 'CORNER ', 'COR ', 'COR\r'),
(88, 'CORNER ', 'CORNER ', 'COR\r'),
(89, 'CORNERS ', 'CORNERS ', 'CORS\r'),
(90, 'CORNERS ', 'CORS ', 'CORS\r'),
(91, 'COURSE ', 'COURSE ', 'CRSE\r'),
(92, 'COURSE ', 'CRSE ', 'CRSE\r'),
(93, 'COURT ', 'COURT ', 'CT\r'),
(94, 'COURT ', 'CRT ', 'CT\r'),
(95, 'COURT ', 'CT ', 'CT\r'),
(96, 'COURTS ', 'COURTS ', 'CTS\r'),
(97, 'COURTS ', 'CT ', 'CTS\r'),
(98, 'COVE ', 'COVE ', 'CV\r'),
(99, 'COVE ', 'CV ', 'CV\r'),
(100, 'COVES ', 'COVES ', 'CVS\r'),
(101, 'CREEK ', 'CK ', 'CRK\r'),
(102, 'CREEK ', 'CR ', 'CRK\r'),
(103, 'CREEK ', 'CREEK ', 'CRK\r'),
(104, 'CREEK ', 'CRK ', 'CRK\r'),
(105, 'CRESCENT ', 'CRECENT ', 'CRES\r'),
(106, 'CRESCENT ', 'CRES ', 'CRES\r'),
(107, 'CRESCENT ', 'CRESCENT ', 'CRES\r'),
(108, 'CRESCENT ', 'CRESENT ', 'CRES\r'),
(109, 'CRESCENT ', 'CRSCNT ', 'CRES\r'),
(110, 'CRESCENT ', 'CRSENT ', 'CRES\r'),
(111, 'CRESCENT ', 'CRSNT ', 'CRES\r'),
(112, 'CREST ', 'CREST ', 'CRST\r'),
(113, 'CROSSING ', 'CROSSING ', 'XING\r'),
(114, 'CROSSING ', 'CRSSING ', 'XING\r'),
(115, 'CROSSING ', 'CRSSNG ', 'XING\r'),
(116, 'CROSSING ', 'XING ', 'XING\r'),
(117, 'CROSSROAD ', 'CROSSROAD ', 'XRD\r'),
(118, 'CURVE ', 'CURVE ', 'CURV\r'),
(119, 'DALE', 'DALE', 'DL\r'),
(120, 'DALE', 'DL', 'DL\r'),
(121, 'DAM', 'DAM', 'DM\r'),
(122, 'DAM', 'DM ', 'DM\r'),
(123, 'DIVIDE', 'DIV', 'DV\r'),
(124, 'DIVIDE', 'DIVIDE', 'DV\r'),
(125, 'DIVIDE', 'DV', 'DV\r'),
(126, 'DIVIDE', 'DVD', 'DV\r'),
(127, 'DRIVE', 'DRIV', 'DR\r'),
(128, 'DRIVE', 'DRIVE', 'DR\r'),
(129, 'DRIVE', 'DRV', 'DR\r'),
(130, 'DRIVE ', 'DR', 'DR\r'),
(131, 'DRIVES', 'DRIVES', 'DRS\r'),
(132, 'ESTATE', 'EST', 'EST\r'),
(133, 'ESTATE', 'ESTATE', 'EST\r'),
(134, 'ESTATES', 'ESTATES', 'ESTS\r'),
(135, 'ESTATES', 'ESTS', 'ESTS\r'),
(136, 'EXPRESSWAY', 'EXP', 'EXPY\r'),
(137, 'EXPRESSWAY', 'EXPR', 'EXPY\r'),
(138, 'EXPRESSWAY', 'EXPRESS', 'EXPY\r'),
(139, 'EXPRESSWAY', 'EXPRESSWAY', 'EXPY\r'),
(140, 'EXPRESSWAY', 'EXPW', 'EXPY\r'),
(141, 'EXPRESSWAY', 'EXPY', 'EXPY\r'),
(142, 'EXTENSION', 'EXT', 'EXT\r'),
(143, 'EXTENSION', 'EXTENSION', 'EXT\r'),
(144, 'EXTENSION', 'EXTN', 'EXT\r'),
(145, 'EXTENSION', 'EXTNSN', 'EXT\r'),
(146, 'EXTENSIONS', 'EXTENSIONS', 'EXTS\r'),
(147, 'EXTENSIONS', 'EXTS', 'EXTS\r'),
(148, 'FALL', 'FALL', 'FALL\r'),
(149, 'FALLS', 'FALLS', 'FLS\r'),
(150, 'FALLS', 'FLS', 'FLS\r'),
(151, 'FERRY', 'FERRY', 'FRY\r'),
(152, 'FERRY', 'FRRY', 'FRY\r'),
(153, 'FERRY', 'FRY', 'FRY\r'),
(154, 'FIELD', 'FIELD', 'FLD\r'),
(155, 'FIELD', 'FLD', 'FLD\r'),
(156, 'FIELDS', 'FIELDS', 'FLDS\r'),
(157, 'FIELDS', 'FLDS', 'FLDS\r'),
(158, 'FLAT', 'FLAT', 'FLT\r'),
(159, 'FLAT', 'FLT', 'FLT\r'),
(160, 'FLATS', 'FLATS', 'FLTS\r'),
(161, 'FLATS', 'FLTS', 'FLTS\r'),
(162, 'FORD', 'FORD', 'FRD\r'),
(163, 'FORD', 'FRD', 'FRD\r'),
(164, 'FORDS', 'FORDS', 'FRDS\r'),
(165, 'FOREST', 'FOREST', 'FRST\r'),
(166, 'FOREST', 'FORESTS', 'FRST\r'),
(167, 'FOREST', 'FRST', 'FRST\r'),
(168, 'FORGE', 'FORG', 'FRG\r'),
(169, 'FORGE', 'FORGE', 'FRG\r'),
(170, 'FORGE', 'FRG', 'FRG\r'),
(171, 'FORGES', 'FORGES', 'FRGS\r'),
(172, 'FORK', 'FORK', 'FRK\r'),
(173, 'FORK', 'FRK', 'FRK\r'),
(174, 'FORKS', 'FORKS', 'FRKS\r'),
(175, 'FORKS', 'FRKS', 'FRKS\r'),
(176, 'FORT', 'FORT', 'FT\r'),
(177, 'FORT', 'FRT', 'FT\r'),
(178, 'FORT', 'FT', 'FT\r'),
(179, 'FREEWAY', 'FREEWAY', 'FWY\r'),
(180, 'FREEWAY', 'FREEWY', 'FWY\r'),
(181, 'FREEWAY', 'FRWAY', 'FWY\r'),
(182, 'FREEWAY', 'FRWY', 'FWY\r'),
(183, 'FREEWAY', 'FWY', 'FWY\r'),
(184, 'GARDEN', 'GARDEN', 'GDN\r'),
(185, 'GARDEN', 'GARDN', 'GDN\r'),
(186, 'GARDEN', 'GDN', 'GDN\r'),
(187, 'GARDEN', 'GRDEN', 'GDN\r'),
(188, 'GARDEN', 'GRDN', 'GDN\r'),
(189, 'GARDENS', 'GARDENS', 'GDNS\r'),
(190, 'GARDENS', 'GDNS', 'GDNS\r'),
(191, 'GARDENS', 'GRDNS', 'GDNS\r'),
(192, 'GATEWAY', 'GATEWAY', 'GTWY\r'),
(193, 'GATEWAY', 'GATEWY', 'GTWY\r'),
(194, 'GATEWAY', 'GATWAY', 'GTWY\r'),
(195, 'GATEWAY', 'GTWAY', 'GTWY\r'),
(196, 'GATEWAY', 'GTWY', 'GTWY\r'),
(197, 'GLEN', 'GLEN', 'GLN\r'),
(198, 'GLEN', 'GLN', 'GLN\r'),
(199, 'GLENS', 'GLENS', 'GLNS\r'),
(200, 'GREEN', 'GREEN', 'GRN\r'),
(201, 'GREEN', 'GRN', 'GRN\r'),
(202, 'GREENS', 'GREENS', 'GRNS\r'),
(203, 'GROVE', 'GROV', 'GRV\r'),
(204, 'GROVE', 'GROVE', 'GRV\r'),
(205, 'GROVE', 'GRV', 'GRV\r'),
(206, 'GROVES', 'GROVES', 'GRVS\r'),
(207, 'HARBOR', 'HARB', 'HBR\r'),
(208, 'HARBOR', 'HARBOR', 'HBR\r'),
(209, 'HARBOR', 'HARBR', 'HBR\r'),
(210, 'HARBOR', 'HBR', 'HBR\r'),
(211, 'HARBOR', 'HRBOR', 'HBR\r'),
(212, 'HARBORS', 'HARBORS', 'HBRS\r'),
(213, 'HAVEN', 'HAVEN', 'HVN\r'),
(214, 'HAVEN', 'HAVN', 'HVN\r'),
(215, 'HAVEN', 'HVN', 'HVN\r'),
(216, 'HEIGHTS', 'HEIGHT', 'HTS\r'),
(217, 'HEIGHTS', 'HEIGHTS', 'HTS\r'),
(218, 'HEIGHTS', 'HGTS', 'HTS\r'),
(219, 'HEIGHTS', 'HT', 'HTS\r'),
(220, 'HEIGHTS', 'HTS', 'HTS\r'),
(221, 'HIGHWAY', 'HIGHWAY', 'HWY\r'),
(222, 'HIGHWAY', 'HIGHWY', 'HWY\r'),
(223, 'HIGHWAY', 'HIWAY', 'HWY\r'),
(224, 'HIGHWAY', 'HIWY', 'HWY\r'),
(225, 'HIGHWAY', 'HWAY', 'HWY\r'),
(226, 'HIGHWAY', 'HWY', 'HWY\r'),
(227, 'HILL', 'HILL', 'HL\r'),
(228, 'HILL', 'HL', 'HL\r'),
(229, 'HILLS', 'HILLS', 'HLS\r'),
(230, 'HILLS', 'HLS', 'HLS\r'),
(231, 'HOLLOW ', 'HLLW', 'HOLW\r'),
(232, 'HOLLOW ', 'HOLLOW', 'HOLW\r'),
(233, 'HOLLOW ', 'HOLLOWS', 'HOLW\r'),
(234, 'HOLLOW ', 'HOLW', 'HOLW\r'),
(235, 'HOLLOW ', 'HOLWS', 'HOLW\r'),
(236, 'INLET', 'INLET', 'INLT\r'),
(237, 'INLET ', 'INLT', 'INLT\r'),
(238, 'ISLAND', 'IS', 'IS\r'),
(239, 'ISLAND ', 'ISLAND', 'IS\r'),
(240, 'ISLAND ', 'ISLND', 'IS\r'),
(241, 'ISLANDS', 'ISS', 'ISS\r'),
(242, 'ISLANDS ', 'ISLANDS', 'ISS\r'),
(243, 'ISLANDS ', 'ISLNDS', 'ISS\r'),
(244, 'ISLE', 'ISLE', 'ISLE\r'),
(245, 'ISLE ', 'ISLES', 'ISLE\r'),
(246, 'JUNCTION', 'JCT', 'JCT\r'),
(247, 'JUNCTION', 'JCTION', 'JCT\r'),
(248, 'JUNCTION', 'JCTN', 'JCT\r'),
(249, 'JUNCTION', 'JUNCTION', 'JCT\r'),
(250, 'JUNCTION', 'JUNCTN', 'JCT\r'),
(251, 'JUNCTION', 'JUNCTON', 'JCT\r'),
(252, 'JUNCTIONS', 'JCTNS', 'JCTS\r'),
(253, 'JUNCTIONS', 'JCTS', 'JCTS\r'),
(254, 'JUNCTIONS', 'JUNCTIONS', 'JCTS\r'),
(255, 'KEY', 'KEY', 'KY\r'),
(256, 'KEY', 'KY', 'KY\r'),
(257, 'KEYS', 'KEYS', 'KYS\r'),
(258, 'KEYS', 'KYS', 'KYS\r'),
(259, 'KNOLL', 'KNL', 'KNL\r'),
(260, 'KNOLL', 'KNOL', 'KNL\r'),
(261, 'KNOLL', 'KNOLL', 'KNL\r'),
(262, 'KNOLLS', 'KNLS', 'KNLS\r'),
(263, 'KNOLLS', 'KNOLLS', 'KNLS\r'),
(264, 'LAKE', 'LAKE', 'LK\r'),
(265, 'LAKE', 'LK', 'LK\r'),
(266, 'LAKES', 'LAKES', 'LKS\r'),
(267, 'LAKES', 'LKS', 'LKS\r'),
(268, 'LAND', 'LAND', 'LAND\r'),
(269, 'LANDING', 'LANDING', 'LNDG\r'),
(270, 'LANDING', 'LNDG', 'LNDG\r'),
(271, 'LANDING', 'LNDNG', 'LNDG\r'),
(272, 'LANE', 'LA', 'LN\r'),
(273, 'LANE', 'LANE', 'LN\r'),
(274, 'LANE', 'LANES', 'LN\r'),
(275, 'LANE', 'LN', 'LN\r'),
(276, 'LIGHT', 'LGT', 'LGT\r'),
(277, 'LIGHT', 'LIGHT', 'LGT\r'),
(278, 'LIGHTS', 'LIGHTS', 'LGTS\r'),
(279, 'LOAF ', 'LF', 'LF\r'),
(280, 'LOAF ', 'LOAF', 'LF\r'),
(281, 'LOCK ', 'LCK', 'LCK\r'),
(282, 'LOCK ', 'LOCK', 'LCK\r'),
(283, 'LOCKS', 'LOCKS', 'LCKS\r'),
(284, 'LOCKS ', 'LCKS', 'LCKS\r'),
(285, 'LODGE', 'LDGE', 'LDG\r'),
(286, 'LODGE ', 'LDG', 'LDG\r'),
(287, 'LODGE ', 'LODG', 'LDG\r'),
(288, 'LODGE ', 'LODGE', 'LDG\r'),
(289, 'LOOP ', 'LOOP', 'LOOP\r'),
(290, 'LOOP ', 'LOOPS', 'LOOP\r'),
(291, 'MALL', 'MALL', 'MALL\r'),
(292, 'MANOR', 'MANOR', 'MNR\r'),
(293, 'MANOR', 'MNR', 'MNR\r'),
(294, 'MANORS', 'MANORS', 'MNRS\r'),
(295, 'MANORS', 'MNRS', 'MNRS\r'),
(296, 'MEADOW', 'MDW', 'MDW\r'),
(297, 'MEADOW', 'MEADOW', 'MDW\r'),
(298, 'MEADOWS', 'MDWS', 'MDWS\r'),
(299, 'MEADOWS', 'MEADOWS', 'MDWS\r'),
(300, 'MEADOWS', 'MEDOWS', 'MDWS\r'),
(301, 'MEWS', 'MEWS', 'MEWS\r'),
(302, 'MILL', 'MILL', 'ML\r'),
(303, 'MILL', 'ML', 'ML\r'),
(304, 'MILLS', 'MILLS', 'MLS\r'),
(305, 'MILLS', 'MLS', 'MLS\r'),
(306, 'MISSION', 'MISSION', 'MSN\r'),
(307, 'MISSION', 'MSN', 'MSN\r'),
(308, 'MISSION', 'MSSN', 'MSN\r'),
(309, 'MISSION ', 'MISSN', 'MSN\r'),
(310, 'MOTORWAY', 'MOTORWAY', 'MTWY\r'),
(311, 'MOUNT', 'MNT', 'MT\r'),
(312, 'MOUNT', 'MOUNT', 'MT\r'),
(313, 'MOUNT', 'MT', 'MT\r'),
(314, 'MOUNTAIN', 'MNTAIN', 'MTN\r'),
(315, 'MOUNTAIN', 'MNTN', 'MTN\r'),
(316, 'MOUNTAIN', 'MOUNTIN', 'MTN\r'),
(317, 'MOUNTAIN', 'MTIN', 'MTN\r'),
(318, 'MOUNTAIN ', 'MOUNTAIN', 'MTN\r'),
(319, 'MOUNTAIN ', 'MTN', 'MTN\r'),
(320, 'MOUNTAINS', 'MOUNTAINS', 'MTNS\r'),
(321, 'MOUNTAINS ', 'MNTNS', 'MTNS\r'),
(322, 'NECK', 'NCK', 'NCK\r'),
(323, 'NECK', 'NECK', 'NCK\r'),
(324, 'ORCHARD', 'ORCH', 'ORCH\r'),
(325, 'ORCHARD', 'ORCHARD', 'ORCH\r'),
(326, 'ORCHARD', 'ORCHRD', 'ORCH\r'),
(327, 'OVAL', 'OVAL', 'OVAL\r'),
(328, 'OVAL', 'OVL', 'OVAL\r'),
(329, 'OVERPASS', 'OVERPASS', 'OPAS\r'),
(330, 'PARK', 'PARK', 'PARK\r'),
(331, 'PARK', 'PK', 'PARK\r'),
(332, 'PARK', 'PRK', 'PARK\r'),
(333, 'PARKS', 'PARKS', 'PARK\r'),
(334, 'PARKWAY', 'PARKWAY', 'PKWY\r'),
(335, 'PARKWAY', 'PARKWY', 'PKWY\r'),
(336, 'PARKWAY', 'PKWAY', 'PKWY\r'),
(337, 'PARKWAY', 'PKWY', 'PKWY\r'),
(338, 'PARKWAY', 'PKY', 'PKWY\r'),
(339, 'PARKWAYS', 'PARKWAYS', 'PKWY\r'),
(340, 'PARKWAYS', 'PKWYS', 'PKWY\r'),
(341, 'PASS', 'PASS', 'PASS\r'),
(342, 'PASSAGE', 'PASSAGE', 'PSGE\r'),
(343, 'PATH', 'PATH', 'PATH\r'),
(344, 'PATH', 'PATHS', 'PATH\r'),
(345, 'PIKE', 'PIKE', 'PIKE\r'),
(346, 'PIKE', 'PIKES', 'PIKE\r'),
(347, 'PINE', 'PINE', 'PNE\r'),
(348, 'PINES', 'PINES', 'PNES\r'),
(349, 'PINES', 'PNES', 'PNES\r'),
(350, 'PLACE', 'PL', 'PL\r'),
(351, 'PLACE', 'PLACE', 'PL\r'),
(352, 'PLAIN', 'PLAIN', 'PLN\r'),
(353, 'PLAIN', 'PLN', 'PLN\r'),
(354, 'PLAINS', 'PLAINES', 'PLNS\r'),
(355, 'PLAINS', 'PLAINS', 'PLNS\r'),
(356, 'PLAINS ', 'PLNS', 'PLNS\r'),
(357, 'PLAZA', 'PLAZA', 'PLZ\r'),
(358, 'PLAZA', 'PLZA', 'PLZ\r'),
(359, 'PLAZA ', 'PLZ', 'PLZ\r'),
(360, 'POINT ', 'POINT', 'PT\r'),
(361, 'POINT ', 'PT', 'PT\r'),
(362, 'POINTS', 'POINTS', 'PTS\r'),
(363, 'POINTS', 'PTS', 'PTS\r'),
(364, 'PORT', 'PRT', 'PRT\r'),
(365, 'PORT ', 'PORT', 'PRT\r'),
(366, 'PORTS', 'PRTS', 'PRTS\r'),
(367, 'PORTS ', 'PORTS', 'PRTS\r'),
(368, 'PRAIRIE', 'PR', 'PR\r'),
(369, 'PRAIRIE', 'PRR', 'PR\r'),
(370, 'PRAIRIE ', 'PRAIRIE', 'PR\r'),
(371, 'PRAIRIE ', 'PRARIE', 'PR\r'),
(372, 'RADIAL', 'RAD', 'RADL\r'),
(373, 'RADIAL', 'RADIAL', 'RADL\r'),
(374, 'RADIAL', 'RADIEL', 'RADL\r'),
(375, 'RADIAL', 'RADL', 'RADL\r'),
(376, 'RAMP', 'RAMP', 'RAMP\r'),
(377, 'RANCH', 'RANCH', 'RNCH\r'),
(378, 'RANCH', 'RANCHES', 'RNCH\r'),
(379, 'RANCH', 'RNCH', 'RNCH\r'),
(380, 'RANCH', 'RNCHS', 'RNCH\r'),
(381, 'RAPID', 'RAPID', 'RPD\r'),
(382, 'RAPID', 'RPD', 'RPD\r'),
(383, 'RAPIDS', 'RAPIDS', 'RPDS\r'),
(384, 'RAPIDS', 'RPDS', 'RPDS\r'),
(385, 'REST', 'REST', 'RST\r'),
(386, 'REST', 'RST', 'RST\r'),
(387, 'RIDGE', 'RDG', 'RDG\r'),
(388, 'RIDGE', 'RDGE', 'RDG\r'),
(389, 'RIDGE', 'RIDGE', 'RDG\r'),
(390, 'RIDGES', 'RDGS', 'RDGS\r'),
(391, 'RIDGES', 'RIDGES', 'RDGS\r'),
(392, 'RIVER', 'RIV', 'RIV\r'),
(393, 'RIVER', 'RIVER', 'RIV\r'),
(394, 'RIVER', 'RIVR', 'RIV\r'),
(395, 'RIVER', 'RVR', 'RIV\r'),
(396, 'ROAD', 'RD', 'RD\r'),
(397, 'ROAD ', 'ROAD', 'RD\r'),
(398, 'ROADS', 'RDS', 'RDS\r'),
(399, 'ROADS ', 'ROADS', 'RDS\r'),
(400, 'ROUTE', 'ROUTE', 'RTE\r'),
(401, 'ROW ', 'ROW', 'ROW\r'),
(402, 'RUE ', 'RUE', 'RUE\r'),
(403, 'RUN', 'RUN', 'RUN\r'),
(404, 'SHOAL', 'SHL', 'SHL\r'),
(405, 'SHOAL', 'SHOAL', 'SHL\r'),
(406, 'SHOALS', 'SHLS', 'SHLS\r'),
(407, 'SHOALS', 'SHOALS', 'SHLS\r'),
(408, 'SHORE', 'SHOAR', 'SHR\r'),
(409, 'SHORE', 'SHORE', 'SHR\r'),
(410, 'SHORE', 'SHR', 'SHR\r'),
(411, 'SHORES', 'SHOARS', 'SHRS\r'),
(412, 'SHORES', 'SHORES', 'SHRS\r'),
(413, 'SHORES', 'SHRS', 'SHRS\r'),
(414, 'SKYWAY', 'SKYWAY', 'SKWY\r'),
(415, 'SPRING', 'SPG', 'SPG\r'),
(416, 'SPRING', 'SPNG', 'SPG\r'),
(417, 'SPRING', 'SPRING', 'SPG\r'),
(418, 'SPRING', 'SPRNG', 'SPG\r'),
(419, 'SPRINGS', 'SPNGS', 'SPGS\r'),
(420, 'SPRINGS', 'SPRINGS', 'SPGS\r'),
(421, 'SPRINGS', 'SPRNGS', 'SPGS\r'),
(422, 'SPRINGS ', 'SPGS', 'SPGS\r'),
(423, 'SPUR', 'SPUR', 'SPUR\r'),
(424, 'SPURS', 'SPURS', 'SPUR\r'),
(425, 'SQUARE', 'SQ', 'SQ\r'),
(426, 'SQUARE', 'SQR', 'SQ\r'),
(427, 'SQUARE', 'SQRE', 'SQ\r'),
(428, 'SQUARE', 'SQUARE', 'SQ\r'),
(429, 'SQUARE ', 'SQU', 'SQ\r'),
(430, 'SQUARES', 'SQRS', 'SQS\r'),
(431, 'SQUARES ', 'SQUARES', 'SQS\r'),
(432, 'STATION', 'STATION', 'STA\r'),
(433, 'STATION', 'STATN', 'STA\r'),
(434, 'STATION ', 'STA', 'STA\r'),
(435, 'STATION ', 'STN', 'STA\r'),
(436, 'STRAVENUE', 'STRAV', 'STRA\r'),
(437, 'STRAVENUE', 'STRAVE', 'STRA\r'),
(438, 'STRAVENUE', 'STRAVN', 'STRA\r'),
(439, 'STRAVENUE', 'STRVN', 'STRA\r'),
(440, 'STRAVENUE ', 'STRA', 'STRA\r'),
(441, 'STRAVENUE ', 'STRAVEN', 'STRA\r'),
(442, 'STRAVENUE ', 'STRAVENUE', 'STRA\r'),
(443, 'STRAVENUE ', 'STRVNUE', 'STRA\r'),
(444, 'STREAM', 'STREME', 'STRM\r'),
(445, 'STREAM ', 'STREAM', 'STRM\r'),
(446, 'STREAM ', 'STRM', 'STRM\r'),
(447, 'STREET', 'ST', 'ST\r'),
(448, 'STREET', 'STRT', 'ST\r'),
(449, 'STREET ', 'STR', 'ST\r'),
(450, 'STREET ', 'STREET', 'ST\r'),
(451, 'STREETS', 'STREETS', 'STS\r'),
(452, 'SUMMIT', 'SUMIT', 'SMT\r'),
(453, 'SUMMIT', 'SUMMIT', 'SMT\r'),
(454, 'SUMMIT ', 'SMT', 'SMT\r'),
(455, 'SUMMIT ', 'SUMITT', 'SMT\r'),
(456, 'TERRACE', 'TER', 'TER\r'),
(457, 'TERRACE', 'TERR', 'TER\r'),
(458, 'TERRACE', 'TERRACE', 'TER\r'),
(459, 'THROUGHWAY', 'THROUGHWAY', 'TRWY\r'),
(460, 'TRACE', 'TRACE', 'TRCE\r'),
(461, 'TRACE', 'TRACES', 'TRCE\r'),
(462, 'TRACE', 'TRCE', 'TRCE\r'),
(463, 'TRACK', 'TRACK', 'TRAK\r'),
(464, 'TRACK', 'TRACKS', 'TRAK\r'),
(465, 'TRACK', 'TRAK', 'TRAK\r'),
(466, 'TRACK', 'TRK', 'TRAK\r'),
(467, 'TRACK', 'TRKS', 'TRAK\r'),
(468, 'TRAFFICWAY', 'TRAFFICWAY', 'TRFY\r'),
(469, 'TRAFFICWAY', 'TRFY', 'TRFY\r'),
(470, 'TRAIL', 'TR', 'TRL\r'),
(471, 'TRAIL', 'TRAILS', 'TRL\r'),
(472, 'TRAIL', 'TRL', 'TRL\r'),
(473, 'TRAIL', 'TRLS', 'TRL\r'),
(474, 'TRAIL ', 'TRAIL', 'TRL\r'),
(475, 'TUNNEL', 'TUNEL', 'TUNL\r'),
(476, 'TUNNEL', 'TUNL', 'TUNL\r'),
(477, 'TUNNEL', 'TUNLS', 'TUNL\r'),
(478, 'TUNNEL', 'TUNNEL', 'TUNL\r'),
(479, 'TUNNEL', 'TUNNELS', 'TUNL\r'),
(480, 'TUNNEL ', 'TUNNL', 'TUNL\r'),
(481, 'TURNPIKE', 'TPK', 'TPKE\r'),
(482, 'TURNPIKE', 'TPKE', 'TPKE\r'),
(483, 'TURNPIKE', 'TRPK', 'TPKE\r'),
(484, 'TURNPIKE', 'TURNPIKE', 'TPKE\r'),
(485, 'TURNPIKE', 'TURNPK', 'TPKE\r'),
(486, 'TURNPIKE ', 'TRNPK', 'TPKE\r'),
(487, 'UNDERPASS', 'UNDERPASS', 'UPAS\r'),
(488, 'UNION', 'UN', 'UN\r'),
(489, 'UNION', 'UNION', 'UN\r'),
(490, 'UNIONS', 'UNIONS', 'UNS\r'),
(491, 'VALLEY', 'VALLEY', 'VLY\r'),
(492, 'VALLEY', 'VALLY', 'VLY\r'),
(493, 'VALLEY', 'VLLY', 'VLY\r'),
(494, 'VALLEY', 'VLY', 'VLY\r'),
(495, 'VALLEYS', 'VALLEYS', 'VLYS\r'),
(496, 'VALLEYS', 'VLYS', 'VLYS\r'),
(497, 'VIADUCT', 'VDCT', 'VIA\r'),
(498, 'VIADUCT', 'VIA', 'VIA\r'),
(499, 'VIADUCT', 'VIADCT', 'VIA\r'),
(500, 'VIADUCT', 'VIADUCT', 'VIA\r'),
(501, 'VIEW', 'VIEW', 'VW\r'),
(502, 'VIEW', 'VW', 'VW\r'),
(503, 'VIEWS', 'VIEWS', 'VWS\r'),
(504, 'VIEWS', 'VWS', 'VWS\r'),
(505, 'VILLAGE', 'VILL', 'VLG\r'),
(506, 'VILLAGE', 'VILLAGE', 'VLG\r'),
(507, 'VILLAGE', 'VILLG', 'VLG\r'),
(508, 'VILLAGE', 'VILLIAGE', 'VLG\r'),
(509, 'VILLAGE', 'VLG', 'VLG\r'),
(510, 'VILLAGE ', 'VILLAG', 'VLG\r'),
(511, 'VILLAGES', 'VILLAGES', 'VLGS\r'),
(512, 'VILLAGES', 'VLGS', 'VLGS\r'),
(513, 'VILLE', 'VILLE', 'VL\r'),
(514, 'VILLE', 'VL', 'VL\r'),
(515, 'VISTA', 'VIST', 'VIS\r'),
(516, 'VISTA', 'VISTA', 'VIS\r'),
(517, 'VISTA', 'VSTA', 'VIS\r'),
(518, 'VISTA ', 'VIS', 'VIS\r'),
(519, 'VISTA ', 'VST', 'VIS\r'),
(520, 'WALK', 'WALK', 'WALK\r'),
(521, 'WALKS', 'WALKS', 'WALK\r'),
(522, 'WALL', 'WALL', 'WALL\r'),
(523, 'WAY', 'WAY', 'WAY\r'),
(524, 'WAY', 'WY', 'WAY\r'),
(525, 'WAYS', 'WAYS', 'WAYS\r'),
(526, 'WELL', 'WELL', 'WL\r'),
(527, 'WELLS', 'WELLS', 'WLS\r'),
(528, 'WELLS', 'WLS', 'WLS\r');